---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.23.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:58:25.416882'
uploaded: '2025-12-17T18:01:00.173403'
imported: '2025-12-17T18:04:54.355435'
import_id: ami-08d69417a693e4c73
import_region: us-west-2
signed: '2025-12-18T15:16:36.966908'
published: '2025-12-18T18:06:24.561534'
released: '2025-12-18T16:16:33.239125'
artifacts:
  ap-south-2: ami-0198e68b4f3dbdb10
  ap-south-1: ami-02686de5ffafe7e3b
  eu-south-1: ami-05eec5da6b3c5651e
  eu-south-2: ami-09a39bb8d443bb4bb
  me-central-1: ami-0cb48a8cfb5dc3e22
  il-central-1: ami-08d279b22c89b3b8e
  ca-central-1: ami-0fa5c6bd327cf2080
  eu-central-1: ami-010730ddeca424494
  eu-central-2: ami-001ac49a03da859fc
  us-west-1: ami-030ba8e1d9125ecd1
  us-west-2: ami-08d69417a693e4c73
  af-south-1: ami-0c6fa54d20821488a
  eu-north-1: ami-01e571a7ebb480755
  eu-west-3: ami-057eb59a3495bca79
  eu-west-2: ami-083cee579e437e214
  eu-west-1: ami-0e35aa935ed71b787
  ap-northeast-3: ami-0eb1c599050daede9
  ap-northeast-2: ami-0c74457e405de09cd
  me-south-1: ami-0ae374af4f794a580
  ap-northeast-1: ami-0fb8a8d6ef61b4fd9
  sa-east-1: ami-0a4181a673479f9e2
  ap-east-1: ami-0297331a74fd0a4e5
  ap-southeast-1: ami-0ddc677f2a9f9583f
  ap-southeast-2: ami-03b19583d2cd56eab
  ap-southeast-3: ami-0f8c754e3aa623cfb
  ap-southeast-4: ami-0e4d42e4d6fd04ef3
  us-east-1: ami-0bd09ea53148d1d30
  us-east-2: ami-022f8e659422dea7f
metadata_updated: '2025-12-18T18:06:24.581759'
